How to remove libpaq-dev from Debian 9 (Stretch)